Bug 1000716 - [abrt] argyllcms-1.5.1-1.fc19: dispwin_set_color: Process /usr/bin/dispcal was killed by signal 11 (SIGSEGV)
[abrt] argyllcms-1.5.1-1.fc19: dispwin_set_color: Process /usr/bin/dispcal wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: argyllcms (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:9ca62253b8e5c25d5738b2800c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 10:27 EDT by kartochka22
Modified: 2015-02-17 11:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:54:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.77 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: core_backtrace (6.39 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: dso_list (1.91 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: environ (3.12 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: maps (9.89 KB, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: open_fds (260 bytes, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-08-24 10:27 EDT, kartochka22
no flags Details

  None (edit)
Description kartochka22 2013-08-24 10:27:00 EDT
Description of problem:
As gnome monitor color calibration fail (looks like same bug as 995351), i try to do it using argyll directly, sometime it work, sometime got that segfault. Note: need to replug ColorMunki Photo usb device to get another try or it say that cannot access device. This one finished successfully, after replug and start again

Version-Release number of selected component:
argyllcms-1.5.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        dispcal -v -t 6500 -o TargetA_LG
crash_function: dispwin_set_color
executable:     /usr/bin/dispcal
kernel:         3.11.0-0.rc3.git2.2.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 dispwin_set_color at ../spectro/dispwin.c:3472
 #1 disprd_read_imp at ../spectro/dispsup.c:458
 #2 disprd_read at ../spectro/dispsup.c:1005
Comment 1 kartochka22 2013-08-24 10:27:04 EDT
Created attachment 789868 [details]
File: backtrace
Comment 2 kartochka22 2013-08-24 10:27:07 EDT
Created attachment 789869 [details]
File: cgroup
Comment 3 kartochka22 2013-08-24 10:27:10 EDT
Created attachment 789870 [details]
File: core_backtrace
Comment 4 kartochka22 2013-08-24 10:27:14 EDT
Created attachment 789871 [details]
File: dso_list
Comment 5 kartochka22 2013-08-24 10:27:17 EDT
Created attachment 789872 [details]
File: environ
Comment 6 kartochka22 2013-08-24 10:27:20 EDT
Created attachment 789873 [details]
File: exploitable
Comment 7 kartochka22 2013-08-24 10:27:24 EDT
Created attachment 789874 [details]
File: limits
Comment 8 kartochka22 2013-08-24 10:27:27 EDT
Created attachment 789875 [details]
File: maps
Comment 9 kartochka22 2013-08-24 10:27:30 EDT
Created attachment 789876 [details]
File: open_fds
Comment 10 kartochka22 2013-08-24 10:27:33 EDT
Created attachment 789877 [details]
File: proc_pid_status
Comment 11 kartochka22 2013-08-24 10:27:36 EDT
Created attachment 789878 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:34:50 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:54:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.